﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage59-page5 .wmpage59-page5-into{width:45px;height:3px;background-color:var(--color,#3483f9);margin:0 auto;margin-bottom:20px}
.wmpage59-page5 .wmpage-title{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);text-align:center;color:#000;margin:0}
.wmpage59-page5 .wmpage59-page5-list{margin-top:20px;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage59-page5 .wmpage59-page5-item{width:24%}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-img{padding:10px;box-sizing:border-box}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-img img{display:block;max-width:100%;width:100%;height:auto;transition:all .1s linear}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-text{box-sizing:border-box;padding:20px 0;color:#000}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-tit{font-size:var(--wmpage-font18);font-weight:var(--fontbold5);text-align:center;margin:0}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-img:hover img{transform:scale(1.02)}
.wmpage59-page5 .swiper-pagination-bullet{border-radius:0}
.wmpage59-page5 .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:var(--color,#3483f9)}
@media(max-width:768px){.wmpage59-page5 .wmpage59-page5-item{width:48%}
}
@media(max-width:500px){.wmpage59-page5 .wmpage59-page5-title{font-size:var(--wmpage-font20)}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-text{padding:10px 0}
.wmpage59-page5 .wmpage59-page5-into{margin-bottom:10px}
}